
QGIS Application - Bug report #21394

Annoying login postgres login window appears on QGIS 3.4.4+ and later

2019-02-26 12:18 PM - Arnaud Poncet-Montanges

Status: Closed

Priority: Normal

Assignee:

Category: Authentication system

Affected QGIS version:3.4.4 Regression?: No

Operating System: Win 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 29211

Description

I encountered a bug since 3.4.4+. When logging to a qgis project, I get an undesired login windows after layers loading and repetitively

happening when working on the project.

Filling it with credentials or closing it or click "OK" has the same effect, none. Nevertheless it will be back in a few.

I tried it with a new profile on win7 x64 with no effect.

(QGIS on Win7 x64, osgeo4w install)

History

#1 - 2019-02-26 12:40 PM - Arnaud Poncet-Montanges

- Status changed from Open to Closed

Installation/project specific. I'll update if I see more details.

#2 - 2019-02-26 12:44 PM - Arnaud Poncet-Montanges

Probably some artefacts from QGIS 2-3 migration.

#3 - 2019-03-01 08:03 PM - Giovanni Manghi

- Resolution set to invalid

- Easy fix? changed from Yes to No

- Regression? changed from Yes to No

- Assignee deleted (Larry Shaffer)
